/*<div id="hdr"> for putting in <p>*/

body {
  background-color: black;
  color: white;
  font-family: 'glamourgurl';
  font-size: 25px;
}

a:link { color: #FF9CB4; }
a:visited { color: #FF9CB4; }
a:hover { color: #FFFFFF; }

#hdr {
  font-family: 'mondwest';
  font-size: 60px;
  color: #FF9CB4;
}

#title1 {
  font-family: 'tiny200';
  font-size: 40px;
  color: #FF9CB4;
}

#glamgurl {
  font-family: 'glamourgurl';
  color: #FF9CB4;
}

#pecita {
  font-family: 'pecita';
  color: #FF9CB4;
}

#tiny1 {
  font-family: 'tiny80';
  color: #FF9CB4;
}

#tiny2 {
  font-family: 'tiny200';
  color: #FF9CB4;
}

#tiny3 {
  font-family: 'tiny240';
  color: #FF9CB4;
}

#footnote {
  font-family: 'tiny80';
  font-size: 12px;
}

#footnotevi {
  font-family: 'mondwest';
  font-size: 8px;
}

#bottom {
        position: fixed;
        bottom: 0px;
        left: 20px;
      }

#bottom1 {
        position: absolute;
        text-align: center;
        text-align-last: justify;
        bottom: 0;
        border: 2px solid #FF9CB4
      }

@font-face {
  font-family: mondwest;
  src: url(fonts/mondwest.otf);
}

@font-face {
  font-family: glamourgurl;
  src: url(fonts/glamourgurl.ttf);
}

@font-face {
  font-family: pecita;
  src: url(fonts/pecita.otf);
}

@font-face {
  font-family: tiny80;
  src: url(fonts/tiny80.otf);
}

@font-face {
  font-family: tiny200;
  src: url(fonts/tiny200.otf);
}

@font-face {
  font-family: tiny240;
  src: url(fonts/tiny240.otf);
}

/*.hdr {
  font-family: 'titlefont';
  font-size: 40px;
  font-style: normal;
  font-weight: normal;
}
*/

/*h2 {
    font-family: titlefont;
    color: #FF9CB4;
    font-size: 40px;
}*/